/* God I hate Microsoft! */

.fluid_container .camera_caption {top:20px !important; width:450px; right:20px; display:inline;}
header #logo a img {
	width:auto
	}

#content .banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
.banner>div:hover h1 {
	
	}
.box .box-content .box-product ul li .description {
	line-height:18px;
	margin-bottom:15px;
	}
.box .box-content .box-product ul li.last_line {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
	}
.box .box-content .box-product ul li.first-in-line {
	clear:left
	}
.box .box-content .box-product ul li {
	border-bottom:1px solid #eaeaea;
	padding-bottom:30px;
	margin-bottom:30px;
	}
.fluid_container .camera_caption a {margin-top:0px;}
.banner .s-desc h1 {font-size:21px; line-height:21px;}
.banner .s-desc h2 {font-size:18px; line-height:18px;}
#search input {width:260px}